libserializer-java_1.1.6-4_all.deb


Advertisement

Description

libserializer-java - general serializaton framework

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libserializer-java
Package version: 1.1.6
Package release: 4
Package architecture: all
Package type: deb
Installed size: 55 B
Download size: 23.08 KB
Official Mirror: ftp.br.debian.org
This library module contains a general serialization framework. It simplifies the task of writing custom serialization handlers for non-serializable classes.

Alternatives

    Download

    Source package: libserializer

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libserializer-java deb package:
      # sudo apt-get install libserializer-java

    Files

    • /usr/share/doc/libserializer-java/buildinfo.gz
    • /usr/share/doc/libserializer-java/changelog.Debian.gz
    • /usr/share/doc/libserializer-java/copyright
    • /usr/share/java/libserializer-1.1-SNAPSHOT.jar
    • /usr/share/java/libserializer.jar

    Changelog

    2011-11-01 - Rene Engelhard <rene@debian.org> libserializer (1.1.6-4) unstable; urgency=low * merge libbase 1.1.6-2 changes to really fix antcontrib issue

    2011-10-10 - Rene Engelhard <rene@debian.org> libserializer (1.1.6-3) unstable; urgency=low * *really* remove stray "i" (closes: #644729) * don't try to download antcontrib.zip, "download" ant-contrib.jar directly from /usr/share/java

    2011-10-09 - Rene Engelhard <rene@debian.org> libserializer (1.1.6-2) unstable; urgency=low * fix Maintainer (closes: #644495) * remove stray "i" (closes: #644729) * add missing build-depends on ant-contrib

    2011-09-20 - Rene Engelhard <rene@debian.org> libserializer (1.1.6-1) unstable; urgency=low * New upstream release * switch back to Debian Java Maintainers, me as Uploader * remove JRE depends * move to Section: java * use jh_depends / ${java:Depends}

    2009-05-06 - Rene Engelhard <rene@debian.org> libserializer-openoffice.org (1.0.0-OOo31-2) unstable; urgency=low * upload to unstable

    2009-03-19 - Rene Engelhard <rene@debian.org> libserializer-openoffice.org (1.0.0-OOo31-1) experimental; urgency=low * new upstream release (OOo 3.1 branch) * fix debian/compat and add ${misc:Depends}

    2008-02-14 - Rene Engelhard <rene@debian.org> jcommon-serializer (0.2.0-2) unstable; urgency=low * upload to unstable

    2008-01-28 - Rene Engelhard <rene@debian.org> jcommon-serializer (0.2.0-1) experimental; urgency=low * New upstream release

    2007-08-27 - Rene Engelhard <rene@debian.org> jcommon-serializer (0.1.0-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement